conky.config = {
	font = 'Hack:size=10',
	default_color = '#ffffff',

	use_xft = true,
	alignment = 'top_right',

	own_window_class = 'Conky',
	own_window = true,
	own_window_argb_visual = true,
	own_window_type = 'normal',
	own_window_transparent = true,
	own_window_hints = 'undecorated,below,sticky,skip_taskbar,skip_pager',

	xftalpha = 0.8,
	double_buffer = true,
	draw_shades = false,
	draw_outline = false,
	draw_borders = false,
	stippled_borders = 10,
	border_margin = '1',
	border_width = 1,
	default_shade_color = 'grey',
	default_outline_color = 'black',
	use_spacer = 'none',
	no_buffers = true,
	uppercase = false,

-- gap_x 1425
-- gap_y 25

	color1 = '#779977',
	color2 = '#9933CC',
	color3 = '#669900',
	color4 = '#FF8800',
	color5 = '#CCCCCC',
	color6 = '#AAAAAA',
	color7 = '#DDDDDD',

};

conky.text = [[
NETWORK  ${hr}
${color1}LAN${color0}${alignr}${addr enp0s25}
${color1}WLAN${color0}${alignr}${addr wlp12s0}
${color1}SSID${color0}${alignr}${wireless_essid wlp12s0}
${color1}Public${color0}${alignr}${execi 3600 wget -q -O /dev/stdout http://checkip.dyndns.org/ | cut -d : -f 2- | cut -d \< -f -1}

FILE SYSTEM  ${hr}
${color1}${fs_bar 22 /home}
${color7}${voffset -25}${offset 5}${color7}ROOT${alignr 5}$color${fs_free /}
${color1}${fs_bar 22 /}
${color7}${voffset -25}${offset 5}${color7}HOME${alignr 5}$color${fs_free /home}
#${color1}${fs_bar 22 /mnt/media}
#${color7}${voffset -25}${offset 5}${color7}MEDIA${alignr 5}$color${fs_free /mnt/media}

STATS  ${hr}
${color1}Uptime${color0}   ${alignr}${uptime_short}
${color1}Battery${color0}  ${alignr}${battery}${alignc}
${color1}${membar 22}
${color7}${voffset -25}${offset 5}${color7}MEM${alignr 5} 
${color1}${cpubar 22 cpu0}
${color7}${voffset -25}${offset 5}${color7}CPU0${alignr 5} 
${color1}${cpubar 22 cpu1}
${color7}${voffset -25}${offset 5}${color7}CPU1${alignr 5}

PROCESSES  ${hr}
NAME $alignr PID    CPU
${top name 1} $alignr ${top pid 1} ${top cpu 1}
${top name 2} $alignr ${top pid 2} ${top cpu 2}
${top name 3} $alignr ${top pid 3} ${top cpu 3}
${top name 4} $alignr ${top pid 4} ${top cpu 4}
${top name 5} $alignr ${top pid 5} ${top cpu 5}

${color1}System Temperature${color0} $alignr${hwmon temp 1}°c
${voffset -20}


]];
